/* CSS Document */

.blog-body, .article-body{
padding:10px;
width:auto;
}

.blog-heading, .article-heading{
font-size:18px;
line-height:normal;

}

.blog-datetime, .article-datetime{
width:auto;
font-size:80%;
color:#666;
}

.cursorme{
cursor: pointer;
}

.blog-circle{
background-color: #666;
min-width:100px;
min-height:100px;	
text-align:center;
}

.blog-side-panel, .article-side-panel{
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
padding:10px;		
background-color:#fcfcfc;
border: 1px #999 solid;
}


.blog-side-panel-heading, .article-side-panel-heading{
font-size:18px;	
padding-bottom:0px;
color:#333 !important;
border-bottom: 0px solid #999;
}

.webigi-typofy{
line-height:normal;
cursor:pointer;
}

